Subject: [nfsv4] Working Group last call for NFSv4.2 I-D (ends March 11th)

From: Spencer Shepler <[email-masked]>
Date: Fri, 22 Feb 2013 20:02:10 +0000

This is a working group last call for the NFSv4.2 I-D set:

http://datatracker.ietf.org/doc/draft-ietf-nfsv4-minorversion2/
http://datatracker.ietf.org/doc/draft-ietf-nfsv4-minorversion2-dot-x/

The last call will complete on March 11th.

My apologies for having this last call run up against the IETF meeting but given the detailed review of the draft I hope this does not cause any problems for review.

We will take the opportunity to review any issues that come up during last call at the IETF meeting in Orlando.

Please take the time to review and provide feedback so that we can submit the documents to our AD right after the IETF meeting.

Thanks,
Spencer